mtx-tools(1)

NAME
 mtx-tools - Some File Related Goodies

SYNOPSIS
mtxrun --script tools [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Some File Related Goodies

OPTIONS

--uncompress
    uncompress using qpdf

--validate
    validate using verapdf

--check
    check verification result

--convert
    convert using context

--compare
    compare result with original

--compactor
    use given compactor

--standard
    use given standard

--pattern
    processs files according to pattern

--silent
    suppress messages

--once
    run only once

--resolution
    use this resolution when comparing

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net